UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 46170

14.1 PlanAhead - Linux Red Hat 4 support will be dropped due to JAVA upgrade.

Description

PlanAhead 14.1 and later software will not support Linux Red Hat 4.

Why is this change being made? Will other Xilinx Software continue to run on RHEL 4?

解决方案

The version of Java used in PlanAhead is going to be updated to 1.7 for the ISE 14.1 software release.

This new version addresses bugs in Java 1.6 and has performance improvements. However...

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

This version of Java is not compatible with RHEL 4.X and the PlanAhead GUI will not run on these hosts.

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

If you currently run on a RHEL 4.7 host, it is highly advised to move your VNC session(s) to a RHEL 5.X host.

You can check what version of Linux you are running by entering, "cat /etc/redhat-release"

If you see the following you need to move to a new host:

Red Hat Enterprise Linux WS release 4 (Nahant Update 7)

Other Xilinx software, such as Project Navigator, that is not JAVA based will continue to run on RHEL 4. However, RHEL 4 will not be an officially supported platform for any of the ISE Design Suite 14.1 tools.
AR# 46170
创建日期 04/26/2012
Last Updated 05/16/2012
状态 Active
Type 设计咨询
Tools
  • PlanAhead - 14.1
  • ISE Design Suite - 14.1